script/install.sh
branchstable-1.1
changeset 1715 e675450f2174
parent 272 efb1c792a6a4
child 1719 42ed27ae6785
--- a/script/install.sh	Thu Jul 13 13:10:57 2006 +0000
+++ b/script/install.sh	Thu Aug 03 12:59:01 2006 +0000
@@ -88,8 +88,10 @@
 # Install tools
 
 echo "  Installing tools"
-cp script/ec_list.pl /usr/local/bin/ec_list || exit 1
+cp script/lsec.pl /usr/local/bin/lsec || exit 1
 chmod +x /usr/local/bin/ec_list || exit 1
+rm -f /usr/local/bin/ec_list || exit 1
+ln -s /usr/local/bin/lsec /usr/local/bin/ec_list || exit 1
 
 #------------------------------------------------------------------------------